کد خبر: ۵۱۸۰۴
۰:۵ - ۱۳۹۶/۳/۳۰

هشدار اپل به کاربران آیفون ۵ ،۵ سی و آی پد ۴

هشدار اپل به کاربران آیفون ۵ ،۵ سی و آی پد ۴

اپل به کاربران گوشی‌های آیفون ۵ و ۵ سی و همین طور آی پد ۴ هشدار داد: نصب نسخه جدید سیستم عامل iOS بر روی آنها ممکن نیست.

به گزارش پایگاه خبری بورس پرس به نقل از ونگارد، شرکت اپل به کاربران گوشی‌های آیفون 5 و 5 سی و همین طور آی پد 4 هشدار داده نصب نسخه جدید سیستم عامل iOS بر روی آنها ممکن نیست.

این گوشی ها و تبلت ها از نظر شرکت اپل بازنشسته محسوب می شوند و کاربران دیگر نمی توانند سیستم عامل iOS آنها را به روز کرده و به نسخه 11 سیستم عامل یاد شده مهاجرت کنند.

iOS11 که قرار است در اواخر سال 2017 برای استفاده عمومی عرضه شود، دارای امکانات متنوعی است که بر روی تولیدات قدیمی اپل قابل اجرا نخواهد بود.

این سیستم عامل تنها بر روی پردازنده های 64 بیتی قابل اجراست و لذا با آیفون 5 و 5 سی که پردازنده های 32 بیتی دارند سازگاری ندارد.البته استفاده از گوشی ها و تبلت های ذکر شده کماکان ممکن خواهد بود، اما کاربران دیگر نمی توانند با استفاده از آنها برنامه های جدید بارگذاری کنند یا تنظیمات امنیتی را برای مقابله با هکرها و آسیب پذیری های امنیتی ارتقا دهند.

بنابر این گزارش،اپل پیش از این در زمان عرضه iOS 10.3 هشدار داده بود نسخه بعدی این سیستم عامل تنها با پردازنده های 64 بیتی سازگاری دارد.

انتهای پیام

برای دریافت مهمترین اخبار عضو کانال بورس پرس در تلگرام شوید.

ارسال نظر
نام:
آدرس ایمیل:
متن: *
عدد روبرو را تایپ نمایید


آخرین اخبار
پربیننده ترین
طراحی سایت خبری و هاست توسط ایرسا هاستینگ